[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

fetchmail-ssl upgrade from woody [was: Re: How to handle libssl support?]

On Thu, Nov 11, 2004 at 10:27:08AM -0500, Daniel Burrows wrote:
> On Thursday 11 November 2004 04:11 am, Juergen Salk wrote:
> > It seems in Sarge at least some of the crypto crippled versions
> > have just vanished into thin air.
>   ...which is going to silently leave users running old versions of some 
> software.  links-ssl seems to have been replaced with a dummy upgrade 
> package, but other *-ssl packages (eg, fetchmail-ssl) were just dropped.  It 
> seems to me that any crypto-enhanced package that was moved to main and 
> renamed should have a dummy upgrade package in sarge.

Alright, this is fixed now for fetchmail in sid, pending the new
fetchmail-ssl package being accepted into the archive. I tried a number
of upgrades from woody to sid, but wasn't ever able to get fetchmail-ssl
from woody to upgrade to the new fetchmail-ssl from sid.

Anybody have any suggestions?


Reply to: